## ruby-subexec 0.2.3+gh

=== debian/changelog ===
ruby-subexec (0.2.3+gh-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Bump debhelper from old 12 to 13.
  * Remove overrides for lintian tags that are no longer supported.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 05 Aug 2025 06:20:31 +0000

ruby-subexec (0.2.3+gh-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:32:55 +0100

ruby-subexec (0.2.3+gh-2) unstable; urgency=low

  * Team upload

  [ Markus Tornow ]
  * debian/watch: added missing gh for dversionmangle

  [ Pirate Praveen ]
  * Rebuild with gem2deb >=0.7.5 (install gemspecs for all ruby versions)
  * Bump standards version to 3.9.5 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 May 2014 18:30:16 +0530

ruby-subexec (0.2.3+gh-1) unstable; urgency=low

  * New upstream Release
  * pointing debian/watch to github instead of gemwatch, which has no test
    folder
  * removing the patch correct-wrong-export-LANG-syntax, it is implemented in
    the new upstream version

 -- Markus Tornow <tornow@riseup.net>  Mon, 20 May 2013 18:40:17 +0200

ruby-subexec (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #691280)

 -- Markus Tornow <tornow@riseup.net>  Thu, 04 Apr 2013 22:53:39 +0200
