=== debian/control ===
Source: ruby-subexec
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Markus Tornow <tornow@riseup.net>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-subexec.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-subexec
Homepage: https://github.com/nulayer/subexec
XS-Ruby-Versions: all

Package: ruby-subexec
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: mechanism for spawning a subprocess
 Subexec is a simple library that spawns an external command. It has an
 optional timeout parameter, useful for libraries which are wrappers for
 external command line programs and which may sometimes fail ever to
 return control back to the original process.
